{
    "tlTranscripts": {
        "add_transcript": "Magdagdag ng transcript",
        "is_original_or_translation": "Orihinal (kaliwa) o pagsasalin (kanan)",
        "transcript_content": "Nilalaman ng transcript",
        "is_public": "Nakatago o Nakikita",
        "edit_as_TEI": "I-edit bilang TEI",
        "added_new_transcript": "Naidagdag na ang bagong transcript",
        "transcript_deleted": "Nabura na ang transcript",
        "transcript_updated": "Na-update na ang transcript",
        "edit_transcript_TEI": "I-edit ang transcript (TEI mode)",
        "edit_transcript_for_object": "I-edit ang transcript para sa bagay",
        "is_tranlation_explica": "Gamit ang switch na ito maaaring matukoy kung ang transkripsyon na ito ay itinampok kaagad sa dokumento o kung ang entry ay kumakatawan sa isang pagsasalin ng aktwal na transcript.",
        "transcript_language_explica": "Kailangan mong matukoy ang wika ng teksto na iyong isinusulat. Mangyaring piliin ito mula sa listahan.",
        "transcript_content_explica": "Ang nilalaman ng transkripsyon. Ang nilalaman ng field na ito ay maaaring maging simpleng teksto o naka-encode na sumusunod sa pamantayang TEI (Text-Encoding Initiative)."
    }
}